docs

# PassportMessage

data class PassportMessage ( val messageId: MessageIdentifier , val chat: Chat , val from: User , val date: DateTime, val passportData: PassportData ) : Message, FromUserMessage
Content copied to clipboard

## Constructors

PassportMessage
Link copied to clipboard
fun PassportMessage ( messageId: MessageIdentifier , chat: Chat , from: User , date: DateTime, passportData: PassportData )
Content copied to clipboard

## Properties

chat
Link copied to clipboard
open override val chat : Chat
Content copied to clipboard
date
Link copied to clipboard
open override val date : DateTime
Content copied to clipboard
from
Link copied to clipboard
open override val from : User
Content copied to clipboard

The source User of this type

messageId
Link copied to clipboard
open override val messageId : MessageIdentifier
Content copied to clipboard
passportData
Link copied to clipboard
val passportData : PassportData
Content copied to clipboard
user
Link copied to clipboard
open override val user : User
Content copied to clipboard